format_version: '1.0'

input_files: '2-ext-modules---linux---arch---asm---atomic---safe.ko-test-common.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
